[global]

strict init = true

buffer min = 1024

buffer max = 2MB

rotate lock file = /tmp/zlog.lock

default format = "%d.%us %-6V (%c:%F:%L) - %m%n"

file perms = 600

[levels]

TRACE = 10

CRIT = 130, LOG_CRIT

 

[formats]

simple = "%m%n"

normal = "%d  %-6V (%f:%L) %m%n"

 

[rules]

*.INFO              	 >stdout; normal

*.*                     "/home/kk/share/%c.log", 1MB*2; normal




